body {
	margin: 0;
	padding: 0;
	background: #A9D360 url(images/grad-bg.gif) 0 0px repeat-x;
	font: 14px/1.5 Arial, Helvetica, sans-serif;
	color: #3F4D39;
}
#pagebg {
	background: url(images/page-bg.gif) top center repeat-y;
}
#page-top-bg {
	background: url(images/page-top-bg.gif) top center no-repeat;
}
#header-bg {
	background: url(images/header-bg.jpg) top center no-repeat;
	padding: 105px 0 0;
}
#container {
	margin: 0 auto;
	width: 870px;
}

#header {
	margin: auto;
	width: 820px;
}
#header th {
	height: 80px;
	text-align: left;
	font-weight: normal;
}
#header a {	
	display: block;
	font-size: 36px;
	line-height: 1.2;
	color: #387819;
	text-decoration: none;
}
#header a img {
	max-width: 800px;
	height: auto;
	border: none;
}
#header td {
	text-align: right;
	font: normal 17px/1.2 Georgia, "Times New Roman", Times, serif;
	color: #89B75C;
}

#stage {
	margin-top: 10px;
	padding-top: 50px;
	background: url(images/header-leaves.jpg) top center no-repeat;
	overflow: auto;
}



/* ============================================== side nav ============================================== */

#nav {
	margin: 10px 0 0 25px;
	padding: 0;
	width: 200px;
	list-style: none;
	float: left;
}
#nav li {
	margin: 0;
	padding: 0;
	line-height: 0;
	background: url(images/dot-bg.gif) bottom left repeat-x;
}
#nav li a {
	display: block;
	font-size: 12px;
	line-height: 1.2;
	text-decoration: none;
	text-transform: uppercase;
	color: #22530D;
	background: url(images/nav-bullet.gif) 10px 17px no-repeat;
	padding: 15px 5px 15px 23px;
}
#nav li a:hover {
	color: #89B75C;
}
#nav div {
	line-height: 0;
	margin-top: -8px;
	padding: 0 5px 15px 23px;
}
#nav div a {
	background: none;
	color: #75A657;
	padding: 0 0 7px;
	text-transform: none;
}
#nav div a:hover {
	text-decoration: underline;
}



/* ============================================== general content ============================================== */

#content {
	margin: 0 0 0 250px;
	min-height: 400px;
	padding: 1px 60px 10px 0;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.2;
}

h1 {
	margin: 10px 0 20px;
	padding: 0;
	font: normal 30px Georgia, "Times New Roman", Times, serif;
	color: #89B75C;
}
h2 {
	margin: 30px 0 14px;
	padding: 0;
	font: normal 24px Georgia, "Times New Roman", Times, serif;
	color: #89B75C;
}
h3 {
	margin: 20px 0 -10px;
	padding: 0;
	font: bold 18px Georgia, "Times New Roman", Times, serif;
	color: #89B75C;
}
p {
	margin: 14px 0;
}
a {
	color: #89B75C;
}
ul {
	margin: 20px 0;
	padding: 0;
	list-style: none;
}
ul li {
	margin: 0;
	padding: 0 0 7px 30px;
	background: url(images/nav-bullet.gif) 20px 7px no-repeat;
}
ol li {
	margin: 0 0 7px;
}
hr {
	margin: 30px 0;
	height: 1px;
	color: #D2E7AF;
	background-color: #D2E7AF;
	border: none;
}
small {
	font-size: 11px;
	line-height: 14px;
	text-transform: none;
	font-weight: normal;
	color: #999999;
}
small a {
	color: #999999;
}
#content img {
	max-width: 600px;
	height: auto;
}

form {
	margin: 0;
}
input, select, textarea {
	font: 12px Arial, Helvetica, sans-serif;
	color: #3F4D39;
	width: 300px;
}
.button {
	width: auto;
	font-size: 14px;
	font-weight: bold;
	color: #22530D;
	padding: 5px;
}
form table {
	margin: 14px 0;
}
form th {
	text-align: left;
	font-weight: normal;
	line-height: 1.2;
	width: 160px;
	padding: 5px 10px 0 0;
}
form td {
	padding: 5px 0;
}
form small {
	display: block;
}



/* ============================================== footer ============================================== */

#footer {
	background: url(images/footer-bg.jpg) top center no-repeat;
	padding: 15px 0 90px;
}
#footer table {
	color: #53843C;
	font-size: 10px;
	line-height: 12px;
	margin: 0 auto;
	width: 840px;
}
#footer th {
	font-weight: normal;
	padding: 0 50px 0 10px;
	text-align: right;
}

